<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      html,
      body {
        height: 100%;
      }

      body {
        display: flex;
        flex-flow: column wrap;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        flex-wrap: wrap;
        grid-gap: 50px;
      }

      .flex-container {
        width: 300px;
        height: 200px;
        border: 5px;
        border-style: solid;
        border-color: black;
        display: flex;
        align-items: center;
        justify-content: center;
      }

      @media only screen and (max-width: 600px) {
        .flex-container {
          border-color: red;
        }
      }
    </style>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Exercise 3</title>
  </head>
  <body>
    <div class="flex-container"></div>
    <div class="flex-container"><h1>Exercise 3</h1></div>
    <div class="flex-container"></div>
    <div class="flex-container"></div>
    <div class="flex-container"></div>
    <div class="flex-container"></div>
  </body>
</html>
